.article {
  position: relative;
  padding: 30rem 10rem 0;
}
.article:after {
  margin: auto -6rem;
  width: calc(100% + 12rem);
}
@media only screen and (max-width: 860px) {
  .article {
    padding: 24rem 2rem 10rem;
    width: calc(100% - 4rem);
  }
  .article:after {
    margin: auto;
    width: 100%;
  }
}
.article .title {
  position: relative;
  width: 100%;
}
.article .title:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #CCCCCC;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .article .title:before {
    height: 0.5px;
  }
}
.article .title .logo {
  position: relative;
  padding: 2.4rem 3rem;
}
.article .title .logo:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: linear-gradient(to bottom, #ffffff 0%, #CCCCCC 100%);
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .article .title .logo:before {
    width: 0.5px;
  }
}
.article .title .logo img, .article .title .logo svg {
  width: 12rem;
}
.article .title .text {
  align-items: flex-end;
  padding: 2rem 3.5rem 1.6rem;
  width: calc(100% - 7rem - 12rem - 6rem);
}
.article .title .text .data span {
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.6;
}
.article .title .text .data .num {
  margin-right: 1.2rem;
}
.article .title .text .data .hyphen {
  margin: auto 1.2rem;
}
.article .title .text h1 {
  width: 100%;
  font-size: 3.5rem;
  line-height: 1.5;
}
@media only screen and (max-width: 860px) {
  .article .title:before {
    left: -2rem;
    right: -2rem;
    width: calc(100% + 4rem);
  }
  .article .title .logo {
    padding: 0;
    padding-left: 2rem;
    order: 1;
  }
  .article .title .logo:before {
    left: 0;
    right: initial;
  }
  .article .title .logo img, .article .title .logo svg {
    width: 8rem;
  }
  .article .title .text {
    position: relative;
    display: flex;
    align-items: center;
    padding: 2rem 1.2rem 1.2rem;
    width: calc(100% - 2.4rem);
    padding: 2rem 0 1.2rem;
    width: 100%;
    width: calc(100% - 2.4rem - 1.2rem - 8rem - 4rem);
    width: calc(100% - 8rem - 2rem);
  }
  .article .title .text .data span {
    font-size: 1.1rem;
  }
  .article .title .text .data .hyphen {
    display: none;
    margin: auto 1.2rem;
  }
  .article .title .text h1 {
    margin-top: 0.4rem;
    font-size: 2.4rem;
  }
}
.article .contents {
  padding-bottom: 20rem;
}
@media only screen and (max-width: 860px) {
  .article .contents {
    padding-bottom: 12rem;
  }
}
.article .to_all {
  margin-bottom: 0;
}
.article .to_all a, .article .to_all button {
  left: 0;
}
@media only screen and (max-width: 860px) {
  .article .to_all {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .article .to_all a, .article .to_all button {
    left: initial;
    bottom: initial;
  }
}
.article article {
  margin: auto;
  width: 60%;
}
.article article .thumbnail {
  margin: 6rem auto;
}
.article article .article_content {
  margin-bottom: 4.8rem;
  width: 100%;
}
.article article .article_content h3 {
  position: relative;
  margin-bottom: 4.8rem;
  padding-left: 6rem;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.5;
}
.article article .article_content h3 * {
  font-size: 2rem;
  line-height: 1.5;
}
.article article .article_content h3:before {
  content: "";
  position: absolute;
  top: 1.6rem;
  left: 0;
  display: block;
  margin: auto;
  width: 4.8rem;
  height: 1px;
  background-color: #222222;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .article article .article_content h3:before {
    height: 0.5px;
  }
}
.article article .article_content .wp-block-separator {
  padding: 3.5rem 0;
  border: none;
}
.article article .article_content .wp-block-separator:after {
  content: "";
  display: block;
  margin: auto;
  width: 100%;
  height: 1px;
  background-color: #CCCCCC;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .article article .article_content .wp-block-separator:after {
    height: 0.5px;
  }
}
.article article .tags {
  margin-top: 6rem;
  margin-bottom: 3.5rem;
}
.article article .tags span {
  display: inline-block;
  margin-right: 1rem;
  margin-bottom: 1rem;
  padding: 1.2rem 2.4rem;
  font-size: 1.3rem;
  line-height: 1;
  border: 1px solid #CCCCCC;
  border-radius: 3rem;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .article article .tags span {
    border-width: 0.5px;
  }
}
.article article .profile {
  display: none;
  margin: 4.8rem auto;
  padding: 4.8rem;
  padding-bottom: 6rem;
  border: 1px solid #CCCCCC;
  border-radius: 0.5rem;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .article article .profile {
    border-width: 0.5px;
  }
}
.article article .profile h2 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.5;
}
.article article .profile .person {
  margin-top: 3.5rem;
}
.article article .profile .person h3 span {
  display: inline-block;
  line-height: 3rem;
}
.article article .profile .person h3 .ja {
  font-size: 2rem;
}
.article article .profile .person h3 .en {
  margin-left: 1.6rem;
}
.article article .profile .person p {
  margin-top: 1.6rem;
}
.article article .profile .person .tags {
  margin-top: 1.2rem;
}
.article article .profile .person .tags span {
  display: inline-block;
  margin-right: 1.2rem;
  font-size: 1.3rem;
}
.article article .profile .data {
  margin-top: 3.5rem;
  padding-top: 3.5rem;
  border-top: 1px solid #CCCCCC;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .article article .profile .data {
    border-width: 0.5px;
  }
}
.article article .profile .data .wrap {
  width: 48%;
}
.article article .profile .data .wrap h3 {
  font-size: 1.3rem;
}
.article article .profile .data .wrap ul {
  margin-top: 1.2rem;
}
.article article .profile .data .wrap ul li h4 {
  width: 8rem;
  line-height: 1.5;
}
.article article .profile .data .wrap ul li p {
  width: calc(100% - 8rem);
  line-height: 1.5;
}
.article article .profile .data .wrap ul li a {
  line-height: 1.5;
}
@media only screen and (max-width: 860px) {
  .article article {
    width: 100%;
  }
  .article article .thumbnail {
    margin: 4.8rem auto;
  }
  .article article .article_content {
    margin-bottom: 0;
  }
  .article article .article_content h3 {
    margin-bottom: 3.5rem;
    padding-left: 4.8rem;
    font-size: 2rem;
  }
  .article article .article_content h3 * {
    font-size: 2rem;
  }
  .article article .article_content h3:before {
    top: 1.6rem;
    width: 3.5rem;
  }
  .article article .article_content .wp-block-separator {
    padding: 3rem 0;
  }
}

.black .article .title .logo svg path {
  fill: #FFFFFF;
}
.black .article .title .logo svg path.re {
  fill: #222222;
  stroke: #222222;
}
.black .article .title .text:before {
  background: linear-gradient(to bottom, #222222 0%, #CCCCCC 100%);
}
.black .article article .article_content h3:before {
  background-color: #ffffff;
}
.black .article article .article_content .wp-block-separator:after {
  background-color: #CCCCCC;
}